{
  "id": "fvtt-machine-gods-noxian-expanse",
  "title": "Machine Gods of the Noxian Expanse",
  "description": "Foundry VTT system for Machine Gods of the Noxian Expanse.",
  "version": "14.0.0",
  "authors": [
    {
      "name": "Uberwald"
    }
  ],
  "compatibility": {
    "minimum": "14",
    "verified": "14"
  },
  "esmodules": [
    "fvtt-machine-gods-noxian-expanse.mjs"
  ],
  "styles": [
    "css/mgne.css"
  ],
  "languages": [
    {
      "lang": "en",
      "name": "English",
      "path": "lang/en.json"
    }
  ],
  "documentTypes": {
    "Actor": {
      "character": {
        "htmlFields": [
          "description",
          "notes"
        ]
      },
      "creature": {
        "htmlFields": [
          "description",
          "special",
          "notes"
        ]
      },
      "companion": {
        "htmlFields": [
          "description",
          "notes"
        ]
      }
    },
    "Item": {
      "weapon": {
        "htmlFields": [
          "description"
        ]
      },
      "armor": {
        "htmlFields": [
          "description"
        ]
      },
      "shield": {
        "htmlFields": [
          "description"
        ]
      },
      "equipment": {
        "htmlFields": [
          "description"
        ]
      },
      "resonance-core": {
        "htmlFields": [
          "description"
        ]
      },
      "artifact": {
        "htmlFields": [
          "description"
        ]
      },
      "feature": {
        "htmlFields": [
          "description"
        ]
      }
    }
  },
  "grid": {
    "distance": 10,
    "units": "ft"
  },
  "primaryTokenAttribute": "hp",
  "socket": false
}
